<header class="clrfx p-sales-header">
	<h1 class="p-index-products__title">Акции</h1>
	<nav class="p-index-products-nav">
		<ul class="p-index-products-nav__list">
			<li class="p-index-products-nav__item active dib">
				<a href="/" class="p-index-products-nav__link db">
					<strong class="dib">Все акции</strong>
					<small class="dib">(14)</small>
				</a>
			</li>
			<li class="p-index-products-nav__item dib">
				<a href="/" class="p-index-products-nav__link db">
					<strong class="dib">Для новых клиентов</strong>
					<small class="dib">(14)</small>
				</a>
			</li>
			<li class="p-index-products-nav__item dib">
				<a href="/" class="p-index-products-nav__link db">
					<strong class="dib">Для всех клиентов</strong>
					<small class="dib">(14)</small>
				</a>
			</li>
			<li class="p-index-products-nav__item dib">
				<a href="/" class="p-index-products-nav__link db">
					<strong class="dib">Для школ и учебных учреждений</strong>
					<small class="dib">(14)</small>
				</a>
			</li>
		</ul>
	</nav>
	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--select  p-index-products-filters__fieldset--category fl">
		<label class="p-index-products-filters__label db" for="p-index-products-filters-category">Категории товара</label>
		<select id="p-index-products-filters-category" class="p-index-products-filters__select db">
			<option value="1">Все товары (1 222)</option>
			<option value="2">Минеральная (322)</option>
			<option value="3">Лимонады (322)</option>
			<option value="4">Лечебная (322)</option>
		</select>
	</fieldset>
</header>
